MONGOC_APM_TOPOLOGY_CLOSED_T(3)

NAME
mongoc_apm_topology_closed_t - mongoc_apm_topology_closed_t

Topology-closed event

SYNOPSIS

An event notification sent when the driver stops monitoring a server topology and destroys its mongoc_topology_description_t.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc